curl --request POST \
--url https://api.trysynch.com/OrumWebhook/ReceiveBankAccountEvent \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"event_id": "<string>",
"event_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"event_data": {
"external_account": {
"id": "<string>",
"account_reference_id": "<string>",
"customer_reference_id": "<string>",
"customer_resource_type": "<string>",
"account_type": "<string>",
"account_holder_name": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}
}
'curl --request POST \
--url https://api.trysynch.com/OrumWebhook/ReceiveBankAccountEvent \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"event_id": "<string>",
"event_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"event_data": {
"external_account": {
"id": "<string>",
"account_reference_id": "<string>",
"customer_reference_id": "<string>",
"customer_resource_type": "<string>",
"account_type": "<string>",
"account_holder_name": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}
}
'JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
OK
Was this page helpful?